> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withsutro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an existing User



## OpenAPI

````yaml /example.yaml delete /users/{id}
openapi: 3.1.1
info:
  title: TaskTracker Pro
  version: 1.0.1
  description: >-
    Manage and track personal tasks with deadlines to stay organized and ensure
    timely completion of work
servers:
  - url: https://fc9fe14b-43ed-4a3b-99a7-ee4d0ba13224.app.withsutro.com/api/v1.0.1
    description: Development Server
security: []
paths:
  /users/{id}:
    delete:
      summary: Delete an existing User
      operationId: deleteUser
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          $ref: '#/components/responses/DeleteUserResponse'
components:
  responses:
    DeleteUserResponse:
      description: Response for Create urn:sutro:action:deleteUserServer

````